body {
  background-color: #000000;
  margin-top: 0;
  font-size: 10px;
  color: #EAEAEA;
  text-align: center;
  font-family: "Trebuchet MS", Arial, sans-serif
}

h1 {
  font-family: 'Paprika', cursive;
  font-size: 36px;
  font-style: normal;
  font-weight: bold;
  color: #E8E8E8;
  text-align: center
}
h2 {
  font-family: 'Paprika', cursive;
  font-size: 24px;
  font-style: normal;
  font-weight: bold;
  color: #E8E8E8;
  text-align: center
}
h3 {
  font-family: 'Paprika', cursive;
  font-size: 16px;
  font-style: normal;
  color: #E8E8E8;
}

h4 {
  font-family: 'Paprika', cursive;
  font-size: 14px;
  font-style: normal;
  color: LightGrey;
  text-align: center
}

h5 {
  font-family: 'Paprika', cursive;
  font-size: 9px;
  font-style: normal;
  font-weight: bold;
  color: LightGrey;
  text-align: center
}

#wrapper
{
width: 1080px;
margin: 0px auto;
padding: 0px;
border: 0px;
background-color: #000000;
  text-align: left
}


#rightcolumn {
width: 200px;
float: right;
margin-top: 50px;
  margin-left: -200px;
  margin-right: 50px;
  text-align: left
}

#centercolumn
{
width: 760px;
background-color: #000000;
float: left;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 50px;
  margin-right: 200px
}

#header
{
  height: 350px;
  text-align: center;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px
}

#header2
{
  height: 150px;
  text-align: center;
  margin-bottom: 0px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0px
}

#footer
{
  text-align: center;
  width: 950px;
  position: fixed;
  bottom: 0px
}


div.enter {
  font-family: 'Paprika', cursive;
  font-size: 48px;
  color: #FFC0C0;
}
div.exit {
  font-family: 'Paprika', cursive;
  font-size: 16px;
  font-variant: small-caps;
  color: #FFC0C0
}

textarea {
  font-family: Arial;
  font-size: 10px;
  color: #C4C5E1;
  background-color: transparent;
  margin-left: 75px;
  margin-right: auto;
}

a:link {
	color: #C4C5E1;
    font-family: 'Paprika', cursive;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none;
}

a:active {
	color: #C4C5E1;
  font-family: 'Paprika', cursive;
	font-size: 14px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a:visited {
	color: #FFFFFF;
  font-family: 'Paprika', cursive;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a:hover {
	color: #FFFFFF;
  font-family: 'Paprika', cursive;
	font-size: 14px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:link {
	color: #C4C5E1;
    font-family: 'Paprika', cursive;
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none;
    text-align: left
}

a.four:active {
	color: #C4C5E1;
  font-family: 'Paprika', cursive;
	font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-decoration: none
}
a.four:visited {
	color: #FFFFFF;
  font-family: 'Paprika', cursive;
	font-size: 16px;
	font-style: normal;
    font-weight: bold;
    text-decoration: none
}

a.four:hover {
  color: #FFFFFF;
  font-family: 'Paprika', cursive;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none
}

a.five:link {
  color: #DFDFDF;
  font-size: 14px;
  font-style: normal;
  text-decoration: none;
  font-family: "Trebuchet MS", Arial, sans-serif
}

a.five:active {
  color: #FFFFFF;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  text-decoration: none
}
a.five:visited {
  color: #CCFFFF;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  text-decoration: none
}

a.five:hover {
  color: #FFFFFF;
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  font-style: normal;
  text-decoration: none
}

ul.list {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  color: #D0D0D0;
  list-style-type: none;
  padding-left: 3px;
  margin-left: 3px
}

li.cat {
  font-family: 'Paprika', cursive;
  font-size: 14px;
  color: #D1D1D1;
  list-style-type: none;
  text-indent: -5px
}

li.pic {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  color: #F3F3F3;
  text-indent: -10px;
  list-style-type: none
}

li.list {
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  color: #D0D0D0;
  text-indent: -10px;
  list-style-type: none;
  line-height:130%;
}

table.list {
  background-color: transparent;
  border-style: none;
  margin: 5px
  font-family: "Trebuchet MS", Arial, sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: lighter;
  line-height:130%;
}

td.reg {
  text-align: left;
  font-family: Arial, sans-serif;
  font-size: 14px;
  color: #FFFFFF;
  font-weight: lighter;
  padding-left: 10px
  text-indent: -3em;
  margin-left: 3em;
  line-height:130%;
}

td.list {
  width: 90px;
  text-align: center;
  font-family: Arial, sans-serif;
  font-size: 12px;
  color: #FFFFFF;
  font-weight: lighter;
  padding-left: 10px
  text-indent: -10px;
}

span.red {
  color: #FF0033;
}

span.desc {
  font-family: "Trebuchet MS", sans-serif;
  font-size: 12px;
  font-style: italic;
  color: #D0D0D0
}

span.type {
  font-family: "Trebuchet MS", sans-serif;
  font-size: 10px;
  font-style: italic;
  color: #D0D0D0
}

hr {
  text-align: center;
  width: 50%
}

img.pop {
  border-color: #9F9F9F;
  border-style: ridge;
  border-width: medium
}